#fmPolicies .policy-file{
  display:block;
  width:100%;
}

#fmPolicies .policy-file .filedownload{
  float:right;
  margin-left:10px;
  display:inline-block;
}

#fmPolicies .policy-file .filename{
  float:left;
  margin-right:10px;
  width:80%;
  display:inline-block;
}

#fmPolicies .policy-file input[type=checkbox]{
  margin-right:15px;
  float:left;
  top:3px;
  position:relative;
  display:inline-block;
}

#fmPolicies .policy-file div{
  float:left;
  display:inline-block;
}
#fmPolicies .policy-file .filename div{
  width:95%;
}
#gallery-header, .gallery-header{
  margin:0px!important;
}
.contPolicies .left-menu a{
  padding-bottom:5px;
}
.contPolicies .left-menu a:after{
  border-bottom:1px solid #CCCCCC;
  display:block;
  content:' ';
  width:100%;
  height:1px;
  margin-bottom:5px;
}


.pt-policies .btn-primary{
  float:left;
  background-color:#009adf;
  border-radius:0px;
  margin-bottom:15px;
  color:#FFFFFF;
  border:0px;
  padding:15px 15px;
}
.pt-policies  .btn-primary:hover{
  background-color:#003ca5;
}
.pt-policies .btn-primary.bottom{
  margin-top:15px;
}


@media screen and (max-width: 1200px) {
  #fmPolicies .policy-file .filename{
    width:73%;
  }

  #fmPolicies .policy-file .filename div{
    width:91%;
  }
}

@media screen and (max-width: 767px) {
  #fmPolicies .policy-file .filename{
    width:67%;
  }

  #fmPolicies .policy-file .filename div{
    width:87%;

  }
}
